data:
  activityKind:
    description: Торгівля автомобілями та легковими автотранспортними засобами
    id: '45.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Торгівля іншими автотранспортними засобами
    id: '45.19'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Торгівля мотоциклами, деталями та приладдям до них, технічне обслуговування
      і ремонт мотоциклів
    id: '45.40'
    scheme: КВЕД
  - description: Оптова торгівля сільськогосподарськими машинами й устаткованням
    id: '46.61'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 02068
    streetAddress: Україна, 02068, місто Київ, ВУЛИЦЯ РЕВУЦЬКОГО, будинок 31
  founders:
  - address:
      countryName: Україна
      postalCode: 02095
      streetAddress: Україна, 02095, місто Київ, ВУЛИЦЯ СРІБНОКІЛЬСЬКА, будинок 14,
        квартира 45
    capital: 2000
    first_middle_name: ВОЛОДИМИР ПЕТРОВИЧ
    last_name: КУЗНЕЦОВ
    name: КУЗНЕЦОВ ВОЛОДИМИР ПЕТРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '38806988'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЗОВНІШНЬО-ТОРГІВЕЛЬНА КОМПАНІЯ
      "УКРАВТОЕКСПОРТ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ
  name: ТОВ "З-ТК "УКРАВТОЕКСПОРТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: a2a5001e84d7494aa29f2d964b9c2a95
  sourceDate: '2022-07-09T06:04:50+00:00'
  sourceRequests:
  - req-f828e99f-fb3e-47b6-a5e5-b56e8e47fb39
  version: 2.0.0
